.power-consumption-gallery .badge { width:100%; }

.section-producing-renewable .caption-gallery .captions-gallery-item { width:100%; }

.section-power-consumption .power-consumption-gallery #power-consumption-gallery-item-iphone .badge .badge-caption { width:auto; margin-left:-1em; margin-right:-1em; }

@media only screen and (max-width: 1068px){
	.section-power-consumption .power-consumption-gallery #power-consumption-gallery-item-iphone .badge .badge-caption { width:auto; margin-left:auto; margin-right:auto; }
	.sidebar .line-graph-wrapper .typography-caption { max-width:230px; }
}

@media only screen and (max-width: 735px){
	.sidebar .line-graph-wrapper .typography-caption { max-width:none; }
}

.section-lowering-emissions .image-mbp-emissions {
	background-size: 930px 590px;
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612024253oe_/https://images.apple.com/jp/environment/images/climate-change/mbp_emissions_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.section-lowering-emissions .image-mbp-emissions {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612024253oe_/https://images.apple.com/jp/environment/images/climate-change/mbp_emissions_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.section-lowering-emissions .image-mbp-emissions {
		background-size: 695px 442px;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612024253oe_/https://images.apple.com/jp/environment/images/climate-change/mbp_emissions_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.section-lowering-emissions .image-mbp-emissions {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612024253oe_/https://images.apple.com/jp/environment/images/climate-change/mbp_emissions_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.section-lowering-emissions .image-mbp-emissions {
		background-size: 323px 206px;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612024253oe_/https://images.apple.com/jp/environment/images/climate-change/mbp_emissions_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.section-lowering-emissions .image-mbp-emissions {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612024253oe_/https://images.apple.com/jp/environment/images/climate-change/mbp_emissions_small_2x.jpg")
	}
}

.section-responsible-power .image-power {
	background-size: 1800px 1428px;
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612024253oe_/https://images.apple.com/jp/environment/images/climate-change/power_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.section-responsible-power .image-power {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612024253oe_/https://images.apple.com/jp/environment/images/climate-change/power_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.section-responsible-power .image-power {
		background-size: 1068px 921px;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612024253oe_/https://images.apple.com/jp/environment/images/climate-change/power_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.section-responsible-power .image-power {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612024253oe_/https://images.apple.com/jp/environment/images/climate-change/power_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.section-responsible-power .image-power {
		background-size: 736px 668px;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612024253oe_/https://images.apple.com/jp/environment/images/climate-change/power_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.section-responsible-power .image-power {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612024253oe_/https://images.apple.com/jp/environment/images/climate-change/power_small_2x.jpg")
	}
}

.image-power-imac {
	background-size: 372px 505px;
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612024253oe_/https://images.apple.com/jp/environment/images/climate-change/gallery_power_imac_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-power-imac {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612024253oe_/https://images.apple.com/jp/environment/images/climate-change/gallery_power_imac_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.image-power-imac {
		background-size: 336px 455px;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612024253oe_/https://images.apple.com/jp/environment/images/climate-change/gallery_power_imac_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-power-imac {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612024253oe_/https://images.apple.com/jp/environment/images/climate-change/gallery_power_imac_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.image-power-imac {
		background-size: 230px 311px;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612024253oe_/https://images.apple.com/jp/environment/images/climate-change/gallery_power_imac_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.image-power-imac {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612024253oe_/https://images.apple.com/jp/environment/images/climate-change/gallery_power_imac_small_2x.jpg")
	}
}

.image-power-iphone {
	background-size: 368px 438px;
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612024253oe_/https://images.apple.com/jp/environment/images/climate-change/gallery_power_iphone_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-power-iphone {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612024253oe_/https://images.apple.com/jp/environment/images/climate-change/gallery_power_iphone_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.image-power-iphone {
		background-size: 310px 369px;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612024253oe_/https://images.apple.com/jp/environment/images/climate-change/gallery_power_iphone_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-power-iphone {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612024253oe_/https://images.apple.com/jp/environment/images/climate-change/gallery_power_iphone_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.image-power-iphone {
		background-size: 230px 274px;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612024253oe_/https://images.apple.com/jp/environment/images/climate-change/gallery_power_iphone_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.image-power-iphone {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612024253oe_/https://images.apple.com/jp/environment/images/climate-change/gallery_power_iphone_small_2x.jpg")
	}
}

.image-power-macbookpro {
	background-size: 592px 325px;
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612024253oe_/https://images.apple.com/jp/environment/images/climate-change/gallery_power_mbp_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-power-macbookpro {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612024253oe_/https://images.apple.com/jp/environment/images/climate-change/gallery_power_mbp_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.image-power-macbookpro {
		background-size: 555px 299px;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612024253oe_/https://images.apple.com/jp/environment/images/climate-change/gallery_power_mbp_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-power-macbookpro {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612024253oe_/https://images.apple.com/jp/environment/images/climate-change/gallery_power_mbp_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.image-power-macbookpro {
		background-size: 290px 156px;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612024253oe_/https://images.apple.com/jp/environment/images/climate-change/gallery_power_mbp_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.image-power-macbookpro {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612024253oe_/https://images.apple.com/jp/environment/images/climate-change/gallery_power_mbp_small_2x.jpg")
	}
}
